Source: python-oslo.cache
Version: 1.17.0-1~u16.04+mcp7
Binary:
  - python-oslo.cache
  - python3-oslo.cache
  - python-oslo.cache-doc
Build_time: 2019-05-27-07-41-29
Code_project:
  oslo.cache: 8b64c36ee45eb07bf0195ba2c8a88b53c23e73e4
  oslo.cache-build: 7c9e18488a78c35ef926d5183611d944350cf249
